新闻,提示,建议,支持Windows,Office,PC& more
主页图标 主页图标 主页图标 电子邮件图标 RSS图标

我们是社区支持和为此感到骄傲!

  • Linux Mint开发人员调用用户更新其系统

    首页 论坛 askwoody支持 非Windows操作系统 Linux.– all distros Linux.Mint开发人员调用用户更新其系统

    • 本主题有9个回复,5个声音,最后更新 47分钟前.
    查看7回复线程
    • 作者
      帖子
      • #2345225
        alex5723
        askwoody plus

        更新您的计算机!

        安全更新非常重要
        统计告诉我们,所有用户都没有应用
        立即申请更新!
        不要运行eol版本的linux mint

        大约30%的用户在不到一周内申请更新

        5%至30%的用户运行Linux Mint 17.x ..

        1个用户感谢您的作者。
      • #2345493
        查理
        askwoody plus

        回来时我开始用薄荷17.3我很惊讶地知道我需要获得安全更新。我受到Linux没有的假设’需要他们。我甚至更加惊讶地了解它也是让内核更新的好处,主要出于安全原因。我可以先感谢我的兄弟,然后在Askwoody在Questwood上为我直接在我需要学习的大量Linux的情况下让专家们。

      • #2345509
        微笑
        askwoody mvp.

        常识需要太长的文件,虽然克莱姆已经钉了它 -
        一直在使用各种(主要是Debian的)发行版’s for a long time,
        安全更新正是这样,忽略它们或‘认为你更了解’并跳过它们,只是在时间线上造成麻烦。
        至于运行服务结束Linux发行版’s…it’你的风险,你的数据和你的故障,没有一个elses。

      • #2345872
        匿名的
        来宾

        是的,但Firefox永远不是一个很好的例子,以便更新视网膜的灯光,因为快速发布的FF变体,用Linux Mint船舶的标准用于其他非安全相关的更改以及与FF一起运送的更改“Security Updates”。现在Firefox ESR是不同的,并且只能在大多数情况下获取安全性补丁!

        我每周都会保留所有Linux / Windows双引导笔记本电脑,保存Firefox更新,直到我’ve有机会看到Mozilla基金会’S添加到FF和他们所取出的东西!但是任何谈论制作薄荷安全更新强制性的谈话都是太大的Windows 10,可以使用可以管理Linux的人们安装了大多数情况,所以已经更能够自己管理事物。

        旧版本上的许多Linux伙伴都在那里,因为他们正在等待其硬件的驱动程序更新,并使用具有较新的Linux内核的稍后的薄荷版本正常工作。和我这样的人也在运行较新的linux hwe(核心5.8为我最新的笔记本电脑)内核和薄荷’S使用5.4主要是薄荷仅作为其他Linux Distrs的释放才能滚动!一世’M在薄荷20.0上,但我的笔记本电脑需要内核5.6 /以后,使用适当的冷却风扇斜坡在负载驱动器/扇形配置中正确运行,因此笔记本电脑’S处理器不会被热压。

        我会说这个,很多薄荷’迄今为止如何创建指南,这些例子主要用于旋转基于生锈的笔记本电脑和PC,并且需要更新在PCS /笔记本电脑上的示例,这些示例是M.2 / NVME兼容或使用其他SSD IP,所以可能会更换授权一些薄荷的重新制作’■如何指导有用于现代PCS /笔记本电脑的示例,这些PCS /笔记本电脑主要用SSD作为主要驱动器运送。

         

         

         

        • #2345904
          ascaris.
          askwoody_mvp.

          旧版本上的许多Linux伙伴都在那里,因为他们正在等待其硬件的驱动程序更新,并使用具有较新的Linux内核的稍后的薄荷版本正常工作。

          它通常适用于另一个方向,就像在您的情况一样。具有较新硬件的人有时必须等待与其硬件一起创建,测试的Linux内核版本,并将其向下显示其发行版。 (驱动程序作为内核的一部分分发,所以在任何地方’re thinking “drivers,” “kernel” works too.)

          相比之下,具有较旧硬件的人通常不会等待支持添加到新内核 …较新的内核已经拥有从以前的版本继承的支持,除非Dev团队使得努力决定下降有关设备的支持,因为技术债务大于支持ISN的设备的益处’t used much anymore.

          如果他们决定,除非有一些想法,核心开发人员可能会改变他们的思想,或者如果是考虑向内核的支持添加支持。

          可能有一些像这样的边缘案例,但我没有’认为这艘船中必然有很多人。

           

          Group“L”(KDE Neon Linux 5.21.3用户版)

      • #2346964
        alex5723
        askwoody plus

        Linux.Mint可能强制更新?

        应用更新

        上周发布了一个公告,以解释为什么安全更新很重要,并提醒人们更新他们的计算机。

        如果你还没有阅读它,请访问 //blog.linuxmint.com/?p=4030.

        我们开始努力改进更新管理器。在下一个版本中,管理器不会只查找可用的更新,它还将跟踪特定度量,并能够检测到忽略更新的情况。其中一些指标是应用了最后一次更新的时间,最后一个时间软件包在系统上升级为何时显示,有多少天具有特定更新的时间......

        在某些情况下,更新管理器将能够提醒您申请更新。 在其中的一些人中,它甚至可能是坚持的。 ..

        Bug修复

        包更新昨天发布了以下项目:XAPP,翘曲器,Nemo,肉桂菜单,Nemo-Dropbox,Nemo-Medim-Columns,Nemo-Python。它们代表了大量的变化并解决了各种问题….

      • #2354587
        alex5723
        askwoody plus

        Linux.Mint月新闻 - 3月2021年3月

        usrmerge.

        上个月我们宣布的问题被发现与usrmerge有关。特别是,由合并系统内置的软件包并不总是与非合并系统完全兼容。在Linux MINT中完成了完整的扫描,以标识任何其他类似的问题,并且开发了一个工具以自动执行此过程。此外,将回报系统报告以建议将其系统未合并的Mint 20和20.1用户合并。

        更新通知

        统计数据最近向我们展示了许多用户没有更新他们的计算机。其他操作系统处理更新的方式是通过强制他们的用户这样做,或者通过令他们挫败他们并在他们这样做之前讨厌它们。

        我们花时间考虑到这个并与休闲用户交谈,了解为什么他们没有应用更新。我们发现他们中的许多人对应用更新的重要性敏感,但没有这样做,因为他们从未真正被告知。当被问及为什么和当他们更新他们的手机时,他们认识到电话更新通知很烦人,但他们成功地制作它们适用更新…

      • #2354595
        ascaris.
        askwoody_mvp.

        我们发现他们中的许多人对应用更新的重要性敏感,但没有这样做,因为他们从未真正被告知。

        那’在那里的一个面条!

        如果他们知道它’很重要,更新可用,为什么他们会等待其他人告诉他们这样做?如果房子着火了,你知道火烧了,你不燃烧’要被烧毁,你等待被告知要离开房子,还是这样做?为什么是一个刚等待被告知要做的机器人?

        我对Windows 10的关键投诉之一,以及我离开Windows平台的更大原因之一是缺乏对更新的控制。当你得到这样的人时,谁知道他们应该安装补丁但唐’t until they’re told to, it’只是给微软房间争辩,强迫更新很好。

        我不’知道人是否像那样是决定具有强制性更新的MS的原因之一,或者它是它的结果。来自Windows的Mint的人已经迫使过去五年来强迫更新,因此也许他们也希望被迫进入Linux中的一个重要更新。自由比拥有别人做出所有决定更困难,但这些是薄荷用户,所以他们已经有一些原因’重新使用它而不是Windows 10,在那里他们不必肯定地告诉PC开始更新。他们选择更新的能力似乎萎靡不振!

        Group“L”(KDE Neon Linux 5.21.3用户版)

        • #2354633
          b
          askwoody mvp.

          是的,它’s clearly Windows’Linux用户们的错’t update! 🤦‍♂️

      • #2354621
        查理
        askwoody plus

        我同意安全更新是非常重要的,软件更新对于安全和平滑的运行计算机来说也是相对重要的。但是,去年我的Linux Mint 19.1下载管理器正在将Chromium浏览器作为安全更新显示。我使用Firefox,我选择忽略那个特定的更新。 Firefox更新也进入安全更新,我做了所有这些。

        现在,大约一个星期前,我已经为此描述的铬浏览器获得了另一种安全更新:“Chromium浏览器的额外FFMPEG编解码器”。因为我,我仍然在下载管理者中’一直在等待一个好的机会问这个问题:我真的需要这些吗?“Chromium浏览器的额外FFMPEG编解码器” when I don’T有铬浏览器?

        据我所知,我拥有我需要的所有编解码器,一切都正常工作。一世’割下来,因为这里是我的情况’m pretty sure I’m正在提供更新,我不’t need.  Am I right?

    查看7回复线程

    请按照 - 休息室规则 - 没有个人攻击,没有咒骂,没有政治或宗教。

    回复:Linux Mint开发人员调用用户更新他们的系统

    您可以使用BBCodes格式化内容。
    您的帐户不能使用高级BBCodes,在保存之前将被剥离。